* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0 auto !important;
    font-family: "MyNewFont" !important;
    min-height: -webkit-fill-available;
}

img {
    -webkit-touch-callout: default；
}

image {
    -webkit-touch-callout: default；
}

div,
a,
img {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    user-select: none;
}

input {
    outline: none !important;
}

input:focus {
    box-shadow: 0rem 0rem 0.04rem 0.04rem #FFDEDE;
}

input {
    -webkit-appearance: none;
}

* {
    outline: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

li {
    list-style-type: none;
}

input,
select,
textarea {
    box-sizing: border-box;
}

@font-face {
    font-family: 'MyNewFont';
    /*字体名称*/
    /*src: url('../font/font.ttf'); */
}
.content{
    width: 7.5rem;
    height: 12.73rem; /*头部图片向下移了0.4rem*/
}

/*start*/
.ruwei {
    position: relative;
    /*background: url(../img/ruweiback.jpg) no-repeat;*/
    /*height: 5.6rem;*/
    width: 7.5rem;
    background-size: 100% 100%;
}

.ruwei img {
    display: block;
}

.wx_show_img {
    width: 100%;
    display: block;
}

.wx_show_img_main {
    margin-top: 6rem;
    padding-bottom: 1rem;
}

.wx_show_img_main img:nth-last-child(1) {
    padding: 0 0.3rem;
}

.topru_img1 {
    width: 100%;
}

.topru_img2 {
    /*position: absolute;*/
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0.4rem auto 0;
    width: 7.5rem;
}

.show_form {
    width: 1rem;
    height: 1rem;
    font-size: 0.32rem;
    text-align: center;
    position: fixed;
    background: #E0AC60;
    right: 0.5rem;
    bottom: 0.5rem;
    box-shadow: 0px 0px 0.3rem 0px #E0AC60;
    color: #FFFFFF;
    display: none;
}

.ruweizhi {
    width: 1rem;
    height: 1rem;
    position: fixed;
    right: 0.5rem;
    bottom: 0.5rem;
    display: none;
}

.show_form span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    left: 0;
    right: 0;
}

.zhengshu_select {
    width: 100%;
    height: 0.8rem;
    padding-left: 0.2rem;
    font-size: 0.28rem;
    color: #313131;
    display: block;
    font-weight: bold;
    background: #bea679;
    border: 0px;
}

.zhengshu_prize {
    margin-top: 0.5rem;
    padding: 0 0.4rem;
    background: #020202;
}

.btn_back{
    height: 0.88rem;
    background: #313131;
    color: #ffffff;
    font-size: 0.37rem;
    text-align: center;
    line-height: 0.88rem;
    font-weight: bold;
}

.zhengshu {
    position: relative;
}

.zhengshu img {
    width: 6.72rem;
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 0.4rem;
    z-index: -1;
}

.zhengshu p {
    height: 0.77rem;
    color: #ffffff;
    font-size: 0.34rem;
    text-align: center;
    line-height: 0.77rem;
    font-weight: bold;
    border-radius: 5px;
}

.topro_bd {
    /*background: #a38142;*/
    padding: 0.6rem 0.4rem 0;
}

.topro_bd_prize {
    background: #020202 !important;
}

.topro_bd input {
    width: 100%;
    height: 0.8rem;
    padding-left: 0.2rem;
    font-size: 0.28rem;
    color: #a38142;
    display: block;
    font-weight: bold;
    border: 0.04rem solid #cab063;
    border-radius: 0.1rem;
    /*background: #bea679;*/
}

.topro_bd p {
    font-size: 0.32rem;
    font-weight: bold;
    color: #a38142;
    padding-bottom: 0.2rem;
}

.topro_bd span {
    font-size: 0.2rem;
    color: #a38142;
    display: block;
    padding: 0.2rem 0;
}

.to_tijiao {
    position: relative;
    margin-top: 0.8rem;
    margin-bottom: 1.2rem;

}

.to_tijiao img {
    width: 6.72rem;
    display: block;
    margin: 0 auto;
    position: absolute;
    z-index: -1;
}

.to_tijiao p {
    height: 0.77rem;
    color: #ffffff;
    font-size: 0.34rem;
    text-align: center;
    line-height: 0.77rem;
    font-weight: bold;
    border-radius: 5px;
}


#showDiv1 {
    position: absolute;
    z-index: 1000;
    background: #ffffff;
    width: 100%;
    font-size: 0.28rem;
    color: #313131;
    margin-top: 0.1rem;
}

#showDiv1 ul li {
    padding: 0.2rem;
    color: #313131;
    font-weight: bold;
}

.none {
    display: none;
}

.cfen {
    font-size: 0.3rem;
    color: #a38142;
    width: 5.6rem;
    height: 0.8rem;
    text-align: center;
    line-height: 0.8rem;
    margin: 0.3rem auto;
    background: url(../images/cright.png) no-repeat center right 0.15rem,
    url(../images/cleft.png) no-repeat center left 0.15rem;
}

.company_name {
    font-size: 0.48rem;
    margin-top: 0.87rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0.6rem;
}

.company_name1 {
    text-align: right;
    margin: 0 0.4rem;
    margin-bottom: 0.1rem;
    font-size: 0.2rem;
}

.company_div {
    color: #fff;
    font-size: 0.24rem;
}

.company_div a {
    text-decoration: none;
}

.list_danyuan {
    background: url(../img/ccma/2022/win/金色条条.png) no-repeat center;
    font-size: 0.28rem;
    color: #000;
    font-weight: bold;
    text-align: center;
    height: 0.4rem;
    line-height: 0.4rem;
    margin: 0 0.4rem;
}

.list_zu {
    background: url(../img/ccma/2022/win/棕色条条.png) no-repeat center;
    font-size: 0.24rem;
    color: #fff;
    text-align: center;
    height: 0.4rem;
    line-height: 0.4rem;
    margin: 0 0.4rem;
}

.list_jiang {
    margin: 0 0.7rem;
    color: #fff;
    display: flex;
    align-items: center;
}

.list_jiang img {
    width: 1.08rem;
}

.list_jiang span {
    margin-left: 0.4rem;
}

.zu_jiang {
    margin: 0 0.7rem;
    color: #fff;
    display: flex;
    align-items: center;
}

.zu_jiang img {
    width: 0.4rem;
}

.zu_jiang div {
    display: flex;
    align-items: center;
}

.zu_jiang span {
    margin-left: 0.4rem;
}

.list_jiang div {
    display: flex;
    align-items: center;
}

.listv2 a:nth-of-type(1) {
    margin-top: 0.6rem !important;
}

.listv2 a {
    margin-top: 0.4rem;
}

.listv2 a:last-of-type {
    margin-bottom: 0.6rem !important;
}

.shadow_ward {
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0px;
    z-index: 999999;
    left: 0;
    display: none;
}

.shadow_img {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.shadow_img1 {
    background: url('../img/ccma/2022/win/win_prize_back.png') no-repeat;
    background-size: 6.16rem 8.19rem;
    width: 6.16rem;
    height: 8.19rem;
    position: relative;
    display: flex;
    justify-content: center;
}

.shadow_img_son {
    width: 7rem;
    height: 10rem;
    overflow-y: auto;
    box-shadow: 0px 0px 0.3rem 0px #e0ac60;
    display: flex;
    flex-direction: column;
    background: #000;
    width: 6.05rem;
    height: 7.195rem;
    position: absolute;
    bottom: 0.05rem;
}

.shadow_p {
    font-size: 0.36rem;
    font-weight: bold;
    height: 1rem;
    line-height: 1rem;
}

.shadow_img_son img {
    width: 100%;
}

.shadow_ward {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0px;
    z-index: 999999;
    left: 0;
}

.close_shadow_ward {
    margin-top: 0.3rem;
    width: 0.72rem;
}